set consolefontsize 16
set consolecolumns 90
set accuracy pixel
set deflicker on
set deinterlace on
set limitsprites on
set disablesprites off
set rtcmode RealTime
set speed 100
set z80_freq 3579545
set z80_freq_locked true
set cmdtiming real
set scanline 10
set scale_algorithm TV
set horizontal_stretch 320
set scale_factor 4
set blur 30
set too_fast_vram_access real
set VDP.too_fast_vram_access_callback warn_too_fast_vram_access
set fullspeedwhenloading off
set fullscreen off
machine "Yamaha_YIS-805-128R2"
diska ../Orchid2k/

